
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


header {
    position: absolute;
    top: 0;
    z-index: 1;
    padding: 20px 30px;
    transition: all .5s;
    background: transparent linear-gradient(360deg, #60606000 0%, #464141c7 100%) -140% 160% no-repeat padding-box
}

header nav ul li a {
    font-size: 18px;
    color: var(--colorwhite);
    border-radius: 30px;
    position: relative;
    z-index: 99;
    letter-spacing: 0.54px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
}

header nav ul li.toggle span {
    display: block;
    transition: all .5s ease-in-out;
    background-color: var(--colorwhite);
    height: 2px;
    width: 30px;
    position: relative;
    z-index: 9;
}

header.active nav ul li.toggle span {
    background-color: var(--colorwhite);
}

header nav ul li.toggle span:nth-last-of-type(1) {
    width: 17.5px;
    margin-left: auto;
}

/* header nav ul {
    position: relative;
} */

header nav ul li a {
    padding: 13px 24px;
}

.new_menu_work .tab_navigation ul li {
    border: 0;
}

.main-menu ul li.dropdown a.dropdown-toggle::after {
    display: none;
}

.gradient_background {
    background: transparent;
    border: 0;
    padding: 0 0.5rem;
}

.main-menu ul.dropdown-menu.gradient_background li {
    padding: 0;
}

.main-menu ul.dropdown-menu.gradient_background li a {
    font-size: 1.2rem;
    padding: 0.1rem 0;
}

.main-menu ul.dropdown-menu.gradient_background.show li a:hover {
    background-color: transparent;
}

.main-menu ul.dropdown-menu.gradient_background.show {
    display: block;
    position: relative !important;
    transform: none !important;
    max-height: 300px;
    padding: 0 0.5rem;
}

.main-menu ul.dropdown-menu {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    max-height: 0;
    display: block;
    overflow: hidden;
}

.main-menu ul.open .dropdown-menu {
    opacity: 1;
}

/* width */
.main-menu ul::-webkit-scrollbar {
    width: 10px;
}

/* Track */
.main-menu ul::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 5px;
}

/* Handle */
.main-menu ul::-webkit-scrollbar-thumb {
    background: transparent linear-gradient(301deg, #2E3192 0%, #ED1C24 100%) 0% 0% no-repeat padding-box;
    border-radius: 5px;
}

/* Handle on hover */
.main-menu ul::-webkit-scrollbar-thumb:hover {
    background: transparent linear-gradient(301deg, #2E3192 0%, #ED1C24 100%) 0% 0% no-repeat padding-box;
}



/* header nav ul li:nth-last-of-type(1) {
    padding-right: 0px;
    z-index: 0;
}

.main-menu .active ul li:nth-last-of-type(1) {
    z-index: 999;
} */

.sealing_box ul li {
    justify-content: space-around !important;
}

header nav ul li:nth-last-of-type(1) a {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

header ul .sub_menu .box-wrapper {
    display: grid;
    grid-template-columns: repeat(8, 1fr);
}

header ul .sub_menu .box-wrapper .box h4 {
    text-align: center;
    font-size: 18px;
    color: var(--fontcolor);
    font-weight: 400;
    margin-top: 20px;
    letter-spacing: 0;
}

header .sub_menu {
    display: none;
    background-color: var(--colorwhite);
    padding: 0px;
    position: absolute;
    top: 42px;
    left: 10%;
    /* width: 90%; */
    right: 3rem;
    border-radius: 20px;
    z-index: 999;
    /* max-width: 100%; */
    overflow: hidden;

}

header ul .sub_menu .box-wrapper {
    padding: 0 20px 0 20px;
    margin-top: 0rem;
    margin-right: 0;
}



header nav ul li .box-wrapper .box a {
    padding: 0px;
    background-color: transparent;
}

header.active ul li a {
    position: relative;
    z-index: 9;
    color: #fff;
}

header nav ul li:hover .sub_menu {
    transition: all 1s ease-in-out;
    display: block;
}

header ul .sub_menu h4 {
    color: var(--fontcolor);
    font-family: "Poppins", sans-serif;
}

/* header nav ul li.drop_down a {color: #fff;} */

/* header.active:after{
    background-color: rgba(0, 0, 0, .6);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    content: "";
    z-index: -1;
} */
/* header nav ul li:hover .drop_down a{
    color: #000;
} */
header nav ul li.drop_down a header.sticky nav ul li a {
    color: #000;
}

header nav ul li a {
    color: #000;
}

header nav ul li a {
    color: #fff;
}

header.sticky nav ul li a {
    color: #000;
}
header.sticky nav ul li a:hover{
    color: #000;
}
header.sticky nav ul li.toggle .active span {
    background-color: #fff;
}

header ul .sub_menu.putty .box-wrapper .box .text h3 a {
    font-size: 21px;
    font-weight: 600;
    padding-left: 0;
}

header nav ul li.drop_down .sub_menu a {
    color: #f7f7f7;
}

header nav ul li.drop_down a:hover {
    color: #fff;
}

header.sticky nav ul li.drop_down a:hover {
    color: #000;
}

header nav .sub_menu .btn_wrapper a {
    background-color: transparent;
    padding: 10px 35px;
    font-size: 18px;
    border-radius: 30px;
}

header .small_menu .new_menu_work.jubi_guard ul li {
    justify-content: flex-start;
}

header .small_menu .new_menu_work.jubi_guard ul li .box {
    padding: 1rem 0;
}


header nav .sub_menu .btn_wrapper a.btn {
    border: #D1D1D1 2px solid;
    font-weight: 600;
    color: var(--black);
}

header nav .sub_menu .btn_wrapper {
    margin-top: 45px;
    border-top: 1px solid #70707052;
    padding: 55px 75px 0;
    display: none;
}

header ul .sub_menu.putty .box-wrapper {
    grid-template-columns: 1fr;
    gap: 10px 0;
}

header ul .sub_menu.putty .box-wrapper .box {
    background-color: #f1be92;
    padding: 45px 0 10px;
}

header ul .sub_menu.putty .box-wrapper .box.sky {
    background-color: #e7e3f7;
    padding: 45px 0 30px;
}

header ul .sub_menu.putty .box-wrapper .box.golden {
    background-color: #b7dbf9;
}

header nav ul li.drop_down a .sub_menu.putty .box-wrapper a:hover {
    background-color: none !important;
}

header ul .sub_menu.putty .box-wrapper .box .text {
    width: 100%;
    padding-left: 20px;
}

header nav .sub_menu.putty .btn_wrapper {
    margin-top: 0px;
    border: none;
    padding-top: 75px;
}

header ul .sub_menu.putty .box-wrapper .box .text span {
    display: block;
}

header ul .sub_menu.putty .box-wrapper .box .text {
    color: #000;
}

header ul .sub_menu.putty .box-wrapper .box .text h4 {
    font-weight: 600;
    text-align: left;
    padding: 0px 0 20px;
    color: #000;
    font-family: var(--montserrat);
}

header ul .sub_menu.putty .box-wrapper .box .text h3 {
    font-size: 31px;
    font-weight: 600;
    font-family: var(--montserrat);
}

header ul .sub_menu.putty .box-wrapper .box .text span {
    font-size: 18px;
    line-height: 1.8;
    color: #000;
    font-family: var(--montserrat);
    font-weight: 400;
}

header .main-menu .social_icon {
    display: flex;
    flex-wrap: wrap;
    gap: 7px;
    border-top: 1px solid rgba(255, 255, 255, .23);
    margin-top: 20px;
    padding-top: 45px;
}

header .main-menu .social_icon h5 {
    width: 100%;
    margin-bottom: 23px;
    color: var(--colorwhite);
    font-size: 24px;
}

header nav ul .main-menu ul li .social_icon a {
    padding: 0px;
}

header nav ul .main-menu ul li a {
    font-size: 22px;
    color: var(--colorwhite) !important;
    font-weight: 200;
    padding: 5px 0;
}

header nav ul .main-menu ul li a:hover,
header nav ul .main-menu ul li a:focus {
    background-color: transparent;
}


header nav ul li.toggle a.active span:nth-last-of-type(1) {
    display: none;
}

.main-menu li {
    opacity: 0;
    margin-bottom: 5px;
    transform: translateY(-10px);
    transition: all 0.6s;
}

.main-menu.active li {
    opacity: 1;
    transform: translateY(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    width: 100%;
    text-align: left;
    padding: 0 30px;
}

/* .main-menu li:nth-child(2) {
    transition-delay: 0.6s;
}

.main-menu li:nth-child(3) {
    transition-delay: 0.5s;
}

.main-menu li:nth-child(4) {
    transition-delay: 0.4s;
}

.main-menu li:nth-child(5) {
    transition-delay: 0.3s;
}

.main-menu li:nth-child(6) {
    transition-delay: 0.2s;
}

.main-menu li:nth-child(7) {
    transition-delay: 0.1s;
}

.main-menu.active li:nth-child(1) {
    transition-delay: .3s;
}

.main-menu.active li:nth-child(2) {
    transition-delay: .4s;
}

.main-menu.active li:nth-child(3) {
    transition-delay: .5s;
}

.main-menu.active li:nth-child(4) {
    transition-delay: .6s;
}

.main-menu.active li:nth-child(5) {
    transition-delay: .7s;
}

.main-menu.active li:nth-child(6) {
    transition-delay: .8s;
}

.main-menu.active li:nth-child(7) {
    transition-delay: .9s;
} */

header nav ul li.toggle a.active span:nth-of-type(1) {
    transform: rotate(45deg);
}

header nav ul li.toggle a.active span:nth-of-type(2) {
    transform: rotate(-45deg);
    margin-top: -9px;
}

header .main-menu {
    width: 25%;
    height: 100vh;
    display: flex;
    z-index: 0;
    position: fixed;
    top: -100%;
    right: 0;
    transition: all .7s ease-in-out;
    align-self: center;
    justify-content: center;
    background: transparent linear-gradient(301deg, #2E3192 0%, #ED1C24 100%) 0% 0% no-repeat padding-box;
    align-items: flex-start;
    overflow: auto;
}

/* width */
header .main-menu::-webkit-scrollbar {
    width: 10px;
}

/* Track */
header .main-menu::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 5px;
}

/* Handle */
header .main-menu::-webkit-scrollbar-thumb {
    background: transparent linear-gradient(301deg, #2E3192 0%, #ED1C24 100%) 0% 0% no-repeat padding-box;
    border-radius: 5px;
}

/* Handle on hover */
header .main-menu::-webkit-scrollbar-thumb:hover {
    background: transparent linear-gradient(301deg, #2E3192 0%, #ED1C24 100%) 0% 0% no-repeat padding-box;
}


header .main-menu.active {
    transform: rotate(0deg);
    top: 0;
    z-index: 999;
}

header.inner-header {
    background-color: #fff;
    background: #fff;
}

header.inner-header nav ul li a {
    color: var(--black);
}

header.inner-header nav ul li.toggle span {
    background-color: #000;
}

header.sticky {
    position: fixed;
    top: 0;
    z-index: 99;
    transition: all .5s;
    background-color: var(--colorwhite);
    background: #fff;
}

/*header.sticky nav ul li a{padding: 10px 20px;}*/
header nav ul li a:hover {
    color: #fff;
}


/*header.sticky .logo{width: 180px;}*/
/*header.sticky nav ul li a{color: #000;font-size: 21px;}*/
header.sticky nav ul li.toggle span {
    background-color: #000000;
}

header.inner-header nav ul li.toggle a.inner_toggle.active span {
    background-color: #fff;
}

header figure:nth-of-type(2) {
    display: none;
}

header nav ul li.drop_down .sub_menu.putty a:hover {
    background-color: transparent !important;
}

header nav ul li.drop_down .sub_menu.putty a {
    padding: 2px 20px;
}

header.inner-header nav ul li a:hover {
    color: var(--black);
}

header nav ul li.drop_down a:hover li.toggle a.inner_toggle span {
    background-color: #000;
}


/* header figure:nth-of-type(1){display: none;} */
header.sticky.inner-header figure:nth-of-type(1) {
    display: block;
}

/*header.sticky figure:nth-of-type(1){display: none;}*/
header.sticky figure:nth-of-type(2) {
    display: block;
}

header nav ul li.toggle a {
    z-index: 9999;
}

.main-menu ul li.has-submenu a {
    position: relative;
    cursor: pointer;
}

.main-menu ul li.has-submenu>a:after {
    content: "+";
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    border: 0;
    font-size: 2rem;
}

.main-menu ul li.has-submenu a.active:after {
    content: "-";
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    border: 0;
    font-size: 2rem;
}

.main-menu ul li.has-submenu .mobile-submenu li {
    padding: 0;
}

.sub_menu .box-wrapper .box {
    margin: 40px 0;
}

.main-menu .has-submenu ul {
    display: none;
}

header nav ul li.drop_down .sub_menu a img {
    max-width: 100%;
    transition: transform .5s;
}

header nav ul li.drop_down .sub_menu a:hover img {
    transform: scale(1.4);
}

header nav ul li.drop_down .sub_menu a figure {
    text-align: center;
    margin-bottom: 1rem;
}

.sub_menu.putty .box-wrapper .box {
    margin-bottom: 0;
}

.banner-text.r2 .text h2.text-white {
    color: #000 !important;
}

header nav ul li.drop_down .sub_menu.putty .btn_wrapper a.btn {
    padding: 10px 35px;
}

header nav ul li.drop_down .sub_menu.putty .btn_wrapper a.btn:hover {
    background-color: #e8e8e8 !important;
    color: #000;
}

header nav ul li.drop_down .sub_menu.putty .btn_wrapper a {
    padding: 15px 35px;
    font-size: 18px;
    border-radius: 30px;
}

header nav ul li.drop_down .sub_menu.putty .btn_wrapper a:hover {
    background-color: #e8e8e8 !important;
    color: #000;
}


header.sticky {
    position: fixed;
    top: 0;
    z-index: 99;
    padding: 10px 30px;
    transition: all .5s;
    background-color: var(--colorwhite)
}

header .small_menu {
    max-width: 100%;
    left: 0 !important;
}

header .small_menu-2 {
    left: auto !important;
    right: 0;
    max-width: 400px;
}

header ul .small_menu-2 .box-wrapper {
    grid-template-columns: none;
    flex: 1;
    display: flex;
}


header:nth-child(2) .small_menu {
    max-width: 500px;
    left: 0 !important;
}


header ul .small_menu .box-wrapper {
    grid-template-columns: none;
    flex: 1;
    display: flex;
}

/* header css starts here 25-12-2023 */

header ul .sub_menu {
    top: 95%;
}

header nav ul li a {
    padding: 0 24px;
}

header nav ul li {
    padding-top: 30px;
    padding-bottom: 15px;
}

body.open-toggle-menu {
    position: relative;
    overflow: hidden;
}

body.open-toggle-menu:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index: 1;
    opacity: 60%;
}

body.hover-overlay {
    position: relative;
}

body.hover-overlay:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index: 1;
    opacity: 60%;
}


/* header css ends here 25-12-2023 */


/* header css ends here 04-09-2024 */
.tab_navigation {
    background: transparent linear-gradient(339deg, #2E3192 0%, #ED1C24 100%) 0% 0% no-repeat padding-box;
    padding: 3rem 2rem;
    -webkit-border-top-left-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-bottomleft: 20px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    height: 100%;
    text-align: left;
}

.tab_navigation .nav.nav-tabs {
    gap: 0;
}

.new_menu_work .tab_navigation ul li {
    padding: 0;
    display: block;
}

.sub_menu .new_menu_work {
    padding: 0;
}

.new_menu_work .tab_navigation ul li a {
    border-radius: 0;
    background-color: transparent;
    display: block;
    padding: 1rem 0;
    border: 0;
    border-bottom: 1px solid #ffffff21;
}

.new_menu_work .tab_navigation ul li a:hover {
    border-color: transparent;
    border-bottom: 1px solid #ffffff21;
}

.new_menu_work .tab_navigation ul li a:focus {
    border-color: transparent;
    border-bottom: 1px solid #ffffff21;
}

.new_menu_work .tab_navigation ul li a.active {
    background-color: transparent;
    border: 0;
    color: #fff;
    border-bottom: 1px solid #fff;
}

.right_nav_products {
    padding: 0.5rem 2rem 2rem;
}

header.sticky nav .tab_navigation ul li a {
    color: #fff;
}

.new_menu_work .row .col-lg-3.tab_left_s{
    width: 20%;
}

.new_menu_work .row .col-lg-9.tab_right_p {
    width: 80%;
}

.new_menu_work ul li .box a {
    padding: 11px 2px 11px;
}

.new_menu_work_3 .right_nav_products ul li {
    justify-content: flex-start;
}

.tab_navigation ul {
    border: 0;
}

.tab_navigation ul li button {
    position: relative;
}

.tab_navigation ul li button.active::after {
    position: absolute;
    border-left: solid 15px transparent;
    border-right: solid 15px transparent;
    border-bottom: solid 15px #bc2140;
    height: 0;
    width: 0;
    content: "";
    right: -54px;
    transform: rotate(90deg);
    top: 1.3rem;
}

.tab_navigation ul li:nth-child(2) button.active::after {
    border-bottom: solid 15px #b42345;
}

.tab_navigation ul li:nth-child(3) button.active::after {
    border-bottom: solid 15px #a7244d;
}

.tab_navigation ul li:nth-child(4) button.active::after {
    border-bottom: solid 15px #952556;
}

.tab_navigation ul li:nth-child(5) button.active::after {
    border-bottom: solid 15px #b12347;
    margin-top: 0;
    top: -9.2rem;
}

.tab_navigation ul li:nth-child(6) button.active::after {
    border-bottom: solid 15px #b12347;
    margin-top: 0;
    top: -12.7rem;
}

.tab_navigation ul li:nth-child(7) button.active::after {
    border-bottom: solid 15px #b12347;
    margin-top: 0;
    top: -16.2rem;
}

.new_menu_work .tab_navigation ul li button {
    background-color: transparent;
    border: 0;
    color: #fff;
    border-bottom: 1px solid #fff;
    padding: 1rem 0;
    width: 100%;
    display: block;
    border-bottom: 1px solid #ffffff21;
    text-align: left;
    font-size: 18px;
}

.new_menu_work .tab_navigation ul li button.active {
    background-color: transparent;
    border: 0;
    color: #fff;
    border-bottom: 1px solid #fff;
}



.image-one {
    --ratio: 100/61;
    /* height:100%; */
}

.image-container img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.image-container {
    position: relative;
    overflow: hidden;
    padding-bottom: calc(50% / (var(--ratio)));
}

.new_menu_work {
    padding: 0px 30px;
    text-align: center;
}

.new_menu_work ul li {
    border: 1px solid #C4C4C450;
    height: auto;
    width: 100%;
    display: flex;
    justify-content: space-around;
}

.new_menu_work h3 {
    font-size: 16px;
    font-weight: 600;
    color: #000;
    background: #fff;
    padding: 10px;
    position: relative;
    top: 21px;
    z-index: 1;
    display: inline-block;
}

.new_menu_work ul li .box img {
    object-fit: contain;
    width: 146px;
    height: 141px;
}

.new_menu_work .box h4 {
    font-size: 14px;
    font-weight: 600;
}
.new_menu_work>.row {
    min-height: 750px;
}
.sub_menu .new_menu_work .right_nav_products{
    max-height: 750px;
    overflow-y: auto;
}

.sub_menu .new_menu_work .right_nav_products::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.9);
    border-radius: 10px;
    background-color: #CCCCCC;
}

.sub_menu .new_menu_work .right_nav_products::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
}

.sub_menu .new_menu_work .right_nav_products::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: transparent linear-gradient(306deg, #2E3192 0%, #ED1C24 100%) 0% 0% no-repeat padding-box;

}



@media screen and (max-width: 1920px) {
    #mainmenu2_rptmainemenu_ctl02_panlesubmenu #mainmenu2_rptmainemenu_ctl02_panelnewmenu {
        max-height: 700px;
        overflow-y: scroll;
        padding-bottom: 20px;
    }

    #ctl00_mainmenu1_rptmainemenu_ctl02_panlesubmenu #ctl00_mainmenu1_rptmainemenu_ctl02_panelnewmenu {
        max-height: 700px;
        overflow-y: scroll;
    }

    #ctl00_mainmenu1_rptmainemenu_ctl00_panlesubmenu #ctl00_mainmenu1_rptmainemenu_ctl00_panelnewmenu {
        max-height: 700px;
        overflow-y: scroll;
    }

    #mainmenu2_rptmainemenu_ctl00_panlesubmenu #mainmenu2_rptmainemenu_ctl00_panelnewmenu {
        /*min-height: 700px;
         overflow-y: scroll;
        padding-bottom: 50px; */
    }


    .new_menu_work_3>.row {
        min-height: 700px;
    }
    /* .sub_menu .new_menu_work.jubi_guard{
        height: 600px;
        overflow-y: scroll;
        padding-right: 2rem;
    } */

}

.sub_menu .new_menu_work_3.jubi_guard ul{
    padding-bottom: 3rem;
}

.sub_menu .new_menu_work_3.jubi_guard::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.9);
    border-radius: 10px;
    background-color: #CCCCCC;
}

.sub_menu .new_menu_work_3.jubi_guard::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
}

.sub_menu .new_menu_work_3.jubi_guard::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: transparent linear-gradient(306deg, #2E3192 0%, #ED1C24 100%) 0% 0% no-repeat padding-box;

}





#ctl00_mainmenu1_rptmainemenu_ctl00_panlesubmenu #ctl00_mainmenu1_rptmainemenu_ctl00_panelnewmenu::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.9);
    border-radius: 10px;
    background-color: #CCCCCC;
}

#ctl00_mainmenu1_rptmainemenu_ctl00_panlesubmenu #ctl00_mainmenu1_rptmainemenu_ctl00_panelnewmenu::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
}

#ctl00_mainmenu1_rptmainemenu_ctl00_panlesubmenu #ctl00_mainmenu1_rptmainemenu_ctl00_panelnewmenu::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: transparent linear-gradient(306deg, #2E3192 0%, #ED1C24 100%) 0% 0% no-repeat padding-box;

}



#mainmenu2_rptmainemenu_ctl00_panlesubmenu #mainmenu2_rptmainemenu_ctl00_panelnewmenu::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.9);
    border-radius: 10px;
    background-color: #CCCCCC;
}

#mainmenu2_rptmainemenu_ctl00_panlesubmenu #mainmenu2_rptmainemenu_ctl00_panelnewmenu::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
}

#mainmenu2_rptmainemenu_ctl00_panlesubmenu #mainmenu2_rptmainemenu_ctl00_panelnewmenu::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: transparent linear-gradient(306deg, #2E3192 0%, #ED1C24 100%) 0% 0% no-repeat padding-box;

}





#mainmenu2_rptmainemenu_ctl02_panlesubmenu #mainmenu2_rptmainemenu_ctl02_panelnewmenu::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.9);
    border-radius: 10px;
    background-color: #CCCCCC;
}

#mainmenu2_rptmainemenu_ctl02_panlesubmenu #mainmenu2_rptmainemenu_ctl02_panelnewmenu::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
}

#mainmenu2_rptmainemenu_ctl02_panlesubmenu #mainmenu2_rptmainemenu_ctl02_panelnewmenu::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: transparent linear-gradient(306deg, #2E3192 0%, #ED1C24 100%) 0% 0% no-repeat padding-box;

}


#ctl00_mainmenu1_rptmainemenu_ctl02_panlesubmenu #ctl00_mainmenu1_rptmainemenu_ctl02_panelnewmenu::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.9);
    border-radius: 10px;
    background-color: #CCCCCC;
}

#ctl00_mainmenu1_rptmainemenu_ctl02_panlesubmenu #ctl00_mainmenu1_rptmainemenu_ctl02_panelnewmenu::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
}

#ctl00_mainmenu1_rptmainemenu_ctl02_panlesubmenu #ctl00_mainmenu1_rptmainemenu_ctl02_panelnewmenu::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: transparent linear-gradient(306deg, #2E3192 0%, #ED1C24 100%) 0% 0% no-repeat padding-box;

}
header .wood-finish-box ul li{
    flex-wrap: wrap;
}
header .wood-finish-box ul li .box {
    width: 20%;
    padding: 1rem 0;
}
.new_menu_work .adhesives-tab-pane7 ul li{
    justify-content: space-around;
}

header .Hotmelts ul li{
    flex-wrap: wrap;
    justify-content: flex-start!important;
}

header .Hotmelts ul li .box{
    width: 20%;
    padding: 1rem 0;
}
header ul.jubi-gurad li{
    flex-wrap: wrap;
    justify-content: flex-start!important;
}
header ul.jubi-gurad li .box {
    width: 20%;
    padding: 1rem 0;
}



/* responsive start here */

@media(max-width: 1600px) {
    header .logo {
        width: 251px;
    }
    header nav ul li.drop_down .sub_menu a figure {
        margin-bottom: 0rem;
    }
    .new_menu_work h3 {
        font-size: 15px;
    }

    .new_menu_work ul li .box img {
        object-fit: contain;
        width: 120px!important;
        height: 90px;
    }

    header nav ul li a {
        font-size: 18px;
        padding: 11px 14px;
    }
    .new_menu_work .box h4 {
        font-size: 13px;
        font-weight: 400;
    }
    .tab_navigation ul li button{
        font-size: 18px;
        font-family: "Poppins", sans-serif;
    }
    header ul .sub_menu .box-wrapper .box h4 {
        font-size: 16px;
        margin-top: 20px;
    }

    .sub_menu .box-wrapper .box {
        margin: 20px 0;
    }

    header ul .sub_menu.putty .box-wrapper .box .text h3 {
        font-size: 21px;
    }

    header ul .sub_menu.putty .box-wrapper .box .text span {
        font-size: 16px;
    }

    header ul .sub_menu.putty .box-wrapper .box .text h4 {
        padding: 0px 0 10px;
    }

    header ul .sub_menu .box-wrapper {
        padding: 0 15px 0 15px;
    }

    .logo img {
        max-width: 80%;
    }

    .new_menu_work_3 .right_nav_products ul li {
        height: 200px !important;
    }




    #ctl00_mainmenu1_rptmainemenu_ctl02_panlesubmenu #ctl00_mainmenu1_rptmainemenu_ctl02_panelnewmenu {
        max-height: 600px;
    }

    /* #mainmenu2_rptmainemenu_ctl00_panlesubmenu #mainmenu2_rptmainemenu_ctl00_panelnewmenu {
        padding-bottom: 100px;
    } */

    #mainmenu2_rptmainemenu_ctl02_panlesubmenu #mainmenu2_rptmainemenu_ctl02_panelnewmenu {
        padding-bottom: 100px;
    }
    /* .new_menu_work>.row {
        min-height: 600px;
    } */
    /* header .small_menu {
        max-width: 515px;
    } */

    header .small_menu .new_menu_work.jubi_guard ul li .box {
        padding:0.5rem 0;
    }
    /* .sub_menu .new_menu_work .right_nav_products{
        max-height: 600px;
        overflow-y: scroll;
    } */


    .sub_menu .new_menu_work .right_nav_products::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.9);
        border-radius: 10px;
        background-color: #CCCCCC;
    }
    
    .sub_menu .new_menu_work .right_nav_products::-webkit-scrollbar {
        width: 10px;
        background-color: #F5F5F5;
    }
    
    .sub_menu .new_menu_work .right_nav_products::-webkit-scrollbar-thumb {
        border-radius: 10px;
        background: transparent linear-gradient(306deg, #2E3192 0%, #ED1C24 100%) 0% 0% no-repeat padding-box;
    
    }
    /* .new_menu_work .right_nav_products .tab-content{
        max-height: 550px;
        overflow-y: scroll;
        overflow-x: hidden;
        
    } */
    
    /* .tab_navigation ul li button.active::after{
        left: -52px;
    } */


    .sub_menu .new_menu_work .right_nav_products {
        max-height: 740px;
        overflow-y: auto;
    }
    .new_menu_work>.row {
        min-height: 740px;
    }
    .new_menu_work h3 {
        font-size: 15px;
    }
}




@media(max-width: 1399px) {
    header .logo {
        width: 200px;
    }

    header.sticky .logo {
        width: 200px;
    }

    header {
        padding: 15px 30px;
    }

    header nav ul li a {
        font-size: 15px;
    }

    header .main-menu {
        width: 30%;
    }

    header nav ul .main-menu ul li a {
        font-size: 21px;
        padding: 9px 0;
    }


    header nav ul li a {
        padding: 11px 14px 11px;
        font-size: 15px;
    }

    #mainmenu2_rptmainemenu_ctl02_panlesubmenu #mainmenu2_rptmainemenu_ctl02_panelnewmenu {
        max-height: 550px;
    }

    header ul .sub_menu {
        top: 85%;
    }

    #ctl00_mainmenu1_rptmainemenu_ctl00_panlesubmenu #ctl00_mainmenu1_rptmainemenu_ctl00_panelnewmenu {
        padding-bottom: 0px;
        max-height: 550px;
    }

    /* #mainmenu2_rptmainemenu_ctl00_panlesubmenu #mainmenu2_rptmainemenu_ctl00_panelnewmenu {
        padding-bottom: 200px;
    } */

    /* #mainmenu2_rptmainemenu_ctl02_panlesubmenu #mainmenu2_rptmainemenu_ctl02_panelnewmenu {
        padding-bottom: 70px;
    } */


}


@media screen and (max-width:1366px) {
    #ctl00_mainmenu1_rptmainemenu_ctl02_panlesubmenu #ctl00_mainmenu1_rptmainemenu_ctl02_panelnewmenu {
        max-height: 500px;
        ;
    }
    .new_menu_work .tab_navigation ul li button{
        font-size: 15px;
    }
    .new_menu_work .row .col-lg-3.tab_left_s {
        width: 20%;
    }
    .new_menu_work .row .col-lg-9.tab_right_p {
        width: 80%;
    }
    .new_menu_work h3{
        font-size: 14px!important;
    }
}


@media screen and (max-width:1280px) {
    #ctl00_mainmenu1_rptmainemenu_ctl00_panlesubmenu #ctl00_mainmenu1_rptmainemenu_ctl00_panelnewmenu {
        max-height: 450px;
    }

    #ctl00_mainmenu1_rptmainemenu_ctl02_panlesubmenu #ctl00_mainmenu1_rptmainemenu_ctl02_panelnewmenu {
        max-height: 450px;
    }

}



@media(max-width: 1199px) {
    header .logo {
        width: 140px;
    }

    header nav ul li a {
        padding: 11px 11px;
    }

    header {
        padding: 15px 25px;
    }

    header.sticky .logo {
        width: 140px;
        margin: 5px auto;
    }

    header .logo {
        margin: 0px auto;
    }

    header nav ul li a {
        font-size: 13px;
    }

    header nav ul .main-menu ul li a {
        font-size: 24px;
        padding: 6px 0;
    }

    #mainmenu2_rptmainemenu_ctl02_panlesubmenu #mainmenu2_rptmainemenu_ctl02_panelnewmenu {
        max-height: 450px;
    }

    .show4 {
        padding-top: 20px;
    }

    .show4 ul {
        padding-top: 1px;
    }
}

@media(max-width: 992px) {
    header nav ul.align-items-center {
        display: none !important;
    }

    header .logo img {
        max-width: 100%;
        text-align: center;
    }

    header.sticky .sticky-logo {
        text-align: center;
        max-width: 100% !important;
    }

    header.sticky {
        z-index: 999;
        padding: 5px 15px;
    }

    header {
        position: relative;
        background-color: #fff;
        background: none;
    }

    header figure {
        text-align: center;
    }

    .mob_menu {
        padding: 10px 17px;
    }

    .mob_menu h4 {
        margin-bottom: 15px;
        text-align: center;
    }
}

.logo {
    width: 251px;
}

img.head-logo {
    max-width: 80%;
}

header.sticky .sticky-logo {
    max-width: 70%;
}

li.drop_down:hover a:after {
    content: "";
    width: 100%;
    height: 100px;
    position: absolute;
    top: 0px;
    background: #0000;
    left: 0;
}

header .small_menu .new_menu_work_3 ul li {
    flex-wrap: wrap;
    height: auto !important;
    justify-content: flex-start;
}

header .small_menu .new_menu_work_3 ul li .box {
    width: 20%;
    padding: 1rem 0;
}
header .small_menu .new_menu_work_3.wood_finish ul li .box{
    padding: 1rem 0;
}


.small_menu.b2product .new_menu_work_3 ul li .box {
    width: 14%;
}

.small_menu.b2product .new_menu_work_3 ul.hotmelts li {
    justify-content: flex-start;
}

.small_menu.b2product .new_menu_work_3 ul.hotmelts li .box {
    width: 20%;
    padding: 0;
}


.small_menu.b2product .new_menu_work_3 ul li .box img {

    max-width: inherit;
}

/* .new_menu_work .right_nav_products .small_menu.b2product ul li{
    justify-content: flex-start;
} */
.small_menu.b2product .new_menu_work_3 ul li .box img {
    margin: auto;
    display: block;
}

.small_menu.b2product .new_menu_work_3 ul li .box figure {
    display: flex;
    align-items: center;
    justify-content: center;
}

.small_menu.b2product .new_menu_work_3 ul li .box h4 {
    padding: 0 15px;
}

.sub_menu.small_menu.b2product {
    min-height: 500px;
    overflow-y: scroll;
}

.sub_menu.small_menu.b2product .new_menu_work_3 .col-md-12:nth-child(2) .box {
    width: 20%;
}



/* header css ends here 25-12-2023 */



@media screen and (min-width: 1900px) {
    .sub_menu.small_menu.b2product {

        overflow-y: auto;
        padding-bottom: 80px;
    }

    .sub_menu.small_menu.b2product {

        overflow-y: inherit;
        max-width: 100%;
    }

}



@media screen and (max-width: 1900px) {
    .sub_menu.small_menu.b2product {
        max-height: 700px;
        overflow-y: scroll;
        padding-bottom: 180px;
    }

    .sub_menu.small_menu.b2product {
        max-height: 700px;
        overflow-y: scroll;
        max-width: 100%;
    }

}


.sub_menu.small_menu.b2product::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.9);
    border-radius: 10px;
    background-color: #CCCCCC;
}

.sub_menu.small_menu.b2product::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
}

.sub_menu.small_menu.b2product::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: transparent linear-gradient(306deg, #2E3192 0%, #ED1C24 100%) 0% 0% no-repeat padding-box;

}


.sub_menu.small_menu.b2product::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.9);
    border-radius: 10px;
    background-color: #CCCCCC;
}

.sub_menu.small_menu.b2product::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
}

.sub_menu.small_menu.b2product::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: transparent linear-gradient(306deg, #2E3192 0%, #ED1C24 100%) 0% 0% no-repeat padding-box;

}

li.toggle ul.text-center.d-flex.justify-content-center.flex-column.align-items-center {
    align-items: inherit !important;
    text-align: left !important;
    padding-top: 8rem;
}

@media (min-width:1601px) {

    header .logo img {
        max-width: 100%;
    }

    header nav ul li a {
        padding: 11px 20px 11px;
    }

    header.sticky .logo img {
        max-width: 70%;
    }

    header nav ul li a {
        font-size: 20px;
    }

    .new_menu_work h3 {
        font-size: 18px;
    }

    body .new_menu_work .box h4 {
        font-size: 13px;
        font-weight: 400;
        color: #000;
    }

    body .new_menu_work ul li .box img {
        object-fit: cover;
        width: 135px;
        height: 82px;
        max-width: inherit;
    }

    header .small_menu {
        max-width: 100%;
        left: 0 !important;
    }

    .socil-link a img {
        width: 3rem;
    }
    .new_menu_work>.row {
        min-height: 750px;
    }
    .sub_menu .new_menu_work{
        max-height: 750px;
        overflow-y: auto;
    }

}
.new_menu_work .box h4{
    font-weight: 400!important;
}
.new_menu_work h3{
    padding:10px!important;
}

@media screen and (max-width:1600px){
    .new_menu_work h3{
        padding:10px 0!important;
    }
    .new_menu_work ul li .box img {
        height: 110px!important;
    }


}
@media (max-width:1450px) {

    .new_menu_work h3 {
        font-size: 16px;
    }

    body .new_menu_work .box h4 {
        font-size: 13px;
        font-weight: 400;
    }

    header .sub_menu {
        left: 8%;
    }
    .new_menu_work h3{
        padding: 10px 0;
        font-size: 15px;
    }
   
    .tab_navigation ul li button {
        font-size: 15px;
    }
    .new_menu_work h3 {
        font-size: 13px;
    }
    .right_nav_products {
        padding: 0.5rem 1.5rem 2rem;
    }
   
    .new_menu_work h3{
        padding: 13px 10px;
    }
    .new_menu_work>.row {
        min-height: 600px;
    }
    .sub_menu .new_menu_work{
        max-height: 600px;
    }
    .sub_menu .new_menu_work .right_nav_products {
        max-height: 600px;
        overflow-y: auto;
    }
}

@media (max-width:1399px) {
    
    .tab_navigation{
        padding: 3rem 1.5rem;
    }
    .tab_navigation ul li button.active::after{
        right: -43px;
    }
    .new_menu_work_3 ul li{
        min-height: 197px;
    }
    header .small_menu .new_menu_work_3.wood_finish ul li .box {
        padding: 0rem 0;
    }
    .sub_menu .new_menu_work {
        max-height: 600px;
    }

    .new_menu_work>.row {
        min-height: 550px;
    }
    .sub_menu .new_menu_work{
        max-height: 550px;
    }

    .sub_menu .new_menu_work .right_nav_products {
        max-height: 550px;
        overflow-y: auto;
    }
}

@media screen and (max-width:1280px){
    .new_menu_work h3 {
        padding: 13px 5px;
        display: inline-block;
    }
    .tab_navigation ul li button {
        font-size: 14px;
    }
}

@media screen and (max-width:991px) {
    header {
        padding: 10px 25px;
    }
}
